Jump to content
We apologize for the inconvenience, but chat support is currently unavailable. Please feel free to submit an email ticket or reach out at discussion.evernote.com. Thank you for understanding. ×

i_love_2pi

Level 1
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About i_love_2pi

  1. +1 - non-premium user (not just because of this - but it's pretty darn big as it totally changes the ease of workflow) And I'm not a fan of the unsupported API excuse. The GPGTools developers have dealt with this hassle. I think Evernote is a great product and I understand the concern of turning out a product that is difficult to support. But I don't think you need to be open source developers to take this risk for the benefit of the users. Be honest - Beta tag the heck out of it - and I'd understand that when Mavericks comes out - it's probably going to bust the plugin for awhile. (not that you couldn't get a developer preview release and verify compatibility ahead of time). It's doable. Veritrope got pretty close - but the OP's list of requirements is dead on the money.
×
×
  • Create New...